.shopping-cart {
    position: absolute;
    width: 98%;
    height: 98%;
    left: 1%;
    top: 1%;
    /* margin: 80px auto; */
    background: #FFFFFF;
    box-shadow: 1px 2px 3px 0px rgb(0 0 0 / 10%);
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    z-index: 100;
    display: none;
  }

  .title {
    height: 60px;
    border-bottom: 1px solid #E1E8EE;
    padding: 20px 30px;
    color: #5E6977;
    font-size: 18px;
    font-weight: 400;
  }
   
  .itemc {
    padding: 20px 30px;
    height: 120px;
    display: flex;
  }
   
  .itemc:nth-child(3) {
    border-top:  1px solid #E1E8EE;
    border-bottom:  1px solid #E1E8EE;
  }


  .cart-buttons {
    position: relative;
    padding-top: 30px;
    margin-right: 60px;
  }
  .delete-btn,
  .like-btn {
    display: inline-block;
    Cursor: pointer;
  }
  .delete-btn {
    width: 18px;
    height: 17px;
    background: url('../../images/cartImages/delete-icn.svg') no-repeat center;
  }
   
  .like-btn {
    position: absolute;
    top: 9px;
    left: 15px;
    background: url('../../images/cartImages/twitter-heart.png');
    width: 60px;
    height: 60px;
    background-size: 2900%;
    background-repeat: no-repeat;
  }

  .is-active {
    animation-name: animate;
    animation-duration: .8s;
    animation-iteration-count: 1;
    animation-timing-function: steps(28);
    animation-fill-mode: forwards;
  }
   
  @keyframes animate {
    0%   { background-position: left;  }
    50%  { background-position: right; }
    100% { background-position: right; }
  }

  .image1 {
    margin-right: 50px;
    width: 80px;
  }
   
  .description {
    padding-top: 10px;
    margin-right: 60px;
    width: 115px;
  }
   
  .description span {
    display: block;
    font-size: 14px;
    color: #43484D;
    font-weight: 400;
  }
   
  .description span:first-child {
    margin-bottom: 5px;
  }
  .description span:last-child {
    font-weight: 300;
    margin-top: 8px;
    color: #86939E;
  }


  .quantity {
    padding-top: 20px;
    margin-right: 60px;
  }
  .quantity input {
    -webkit-appearance: none;
    border: none;
    text-align: center;
    width: 32px;
    font-size: 16px;
    color: #43484D;
    font-weight: 300;
  }
   
  .btn {
    width: 30px;
    height: 30px;
    background-color: #E1E8EE;
    border-radius: 6px;
    border: none;
    cursor: pointer;
  }
  .minus-btn img {
    margin-bottom: 3px;
  }
  .plus-btn img {
    margin-top: 2px;
  }
   
  button:focus,
  input:focus {
    outline:0;
  }

  .total-price {
    width: 83px;
    padding-top: 27px;
    text-align: center;
    font-size: 16px;
    color: #43484D;
    font-weight: 300;
  }

  @media (max-width: 800px) {
    .shopping-cart {
      width: 98%;
      height: 98%;
      overflow-y: scroll;
    }
    .itemc {
      height: auto;
      flex-wrap: wrap;
      justify-content: center;
    }
    .image1 img {
      width: 50%;
    }
    .image1,
    .quantity,
    .description {
      width: 100%;
      text-align: center;
      margin: 6px 0;
    }
    .cart-buttons {
      margin-right: 20px;
    }
  }

  #cart-close-btn
  {
    float : right;
  }

  #payment-btn
  {
    float : right;
  }

  .cart-bottom
  {
    height: 20%;
    width: 100%;
    color: green;
    position: absolute;
    bottom: 1px;
    background: #9b2929;
    display: flex;
    align-items: center;
  }

  .list_container
  {
    overflow-y: scroll;
    height: calc(80% - 60px);
  }

  .toast_message
  {
    position: absolute !important;
    width: 50%;
    margin-left: 25%!important;
    bottom: 20%;
    margin-bottom: 2px !important;
    text-align: center;
    display: none;
  }